Facturación
Obtener plan actual
Devuelve el plan de facturación actual de la cuenta.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
current-plan
Obtener plan actual
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/current-plan \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/current-plan"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/current-plan', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"billing_period": "<string>",
"currency": "<string>",
"plan_id": "<string>",
"plan_name": "<string>",
"price": "<string>",
"status": "<string>",
"can_cancel_plan": false,
"can_change_plan": false
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizaciones
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Parámetros de ruta
Respuesta
Período de facturación del plan actual
Código de moneda de facturación
ID del plan de facturación actual
Nombre del plan de facturación actual
Precio actual del plan
Pattern:
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Estado actual del plan
Si el plan se puede cancelar
Si el plan se puede cambiar
¿Esta página le ayudó?
⌘I
Obtener plan actual
